{
  "idResetOutlookDialogTitle": "Εκκαθάριση της τοπικής κατάστασης του Outlook",
  "idResetOutlookDialogBody": "Το Outlook ξεκίνησε με διακόπτη γραμμής εντολών clearLocalState. Αυτή η ενέργεια θα καταργήσει τις τοπικές ρυθμίσεις και τυχόν μη αποθηκευμένα δεδομένα του Outlook. Θέλετε να συνεχίσετε;",
  "idResetOutlookCompletedDialogBody": "Οι τοπικές ρυθμίσεις του Outlook και τα μη αποθηκευμένα δεδομένα απαλείφθηκαν."
}